body {
	background: url("/themes/eq2/images/global/wrapper/page_bg.jpg") no-repeat scroll center 175px #000000;
    font-weight: normal;
}
#header {
	height: 137px;
	max-width: 961px;
	margin: auto;
	background: transparent url(/themes/eq2/images/global/wrapper/header.jpg) top center no-repeat;
}
#content {
	max-width: 785px;
	height: 531px;
	margin: auto;
}
#content-wrapper {
	height: 531px;
	max-width: 785px;
	margin: auto;
}
#create-account {
    float: left;
    padding-top: 133px;
    text-align: center;
}
#create-account .psg-intro {
	padding: 10px 15px;
	color: #edad01;
	background: rgba(50,25,10,.9);
	border-radius: 10px;
}
#login {
   	float: left;
    padding-top: 30px;
    text-align: center;
}
#footerContent {
	clear: both;
	max-width:960px;
	margin: auto;
	height: 449px;
}
#userNameRow, #passwordRow {
	margin: 0 auto 15px auto;
	width: 265px;
	text-align: left;
}
#userNameRow label, #passwordRow label {
	display: block;
}
#authenticator {
    color: #562713;
    font-size: 10px;
    margin: auto;
    padding-bottom: 16px;
    padding-top: 7px;
    text-align: center;
    width: 270px;
}
#psgLogo {
	margin: 0 auto -13px auto;
	*margin-bottom: 0;
	display: block;
}
#introText {
	margin: 54px auto 15px auto;
	color: #562713;
	font-family: "PT Serif Caption";
}
#create-account #introText .text1, #create-account #introText .text2{
	color: #ffffff;
	font-size: 18px;
}
#login #introText .text1{
	color: #562713;
	font-size: 17px;
}
#login #introText .text2 {
	color: #562713;
	font-size: 30px;
}
#userNameRow, #passwordRow {
	margin: 0 56px 10px 92px;
	width: 204px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#userNameRow label, #passwordRow label {
	color: #411c0d;
	display: block;
}
#rememberMeRow {
	margin: 0 auto 15px auto;
	text-align: center;
}
#loginButtonRow {
	text-align: center;
}
#forgotUsernameRow {
	text-align: center;
}

.psgIntroText {
	margin-top: 100px;
}

#createAccountLinks #btnNotAMember {
	color: #edad01;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
	white-space:nowrap;
}
a, a:link, a:visited, a:hover, a:active {
	color:#fff000;
	text-decoration: none;
}

input {
	height: 24px;
	width: 224px;
	line-height: 24px;
}

#footer {
    margin: auto;
    text-align: center;
    max-width: 961px;
}

#footer ul.footerIcons.psg li {
	padding:0 35px;
}

p.psgFooterText {
	color:#e9e7ca;
	font-size:12px;
	font-family:Arial, sans-serif;
	margin:15px 0 0 -10px;
}
#footer ul.footertext {
	text-align: center;
	margin: 0 0 15px 0;
}
#footer ul.footertext li {
	line-height: 16px;
	font-size: 10px;
	padding: 0 6px 0 0;
	color: #c4cfc6;
	display: inline;
}
#footer ul.footertext li a {
	padding: 0 6px 0 0;
}
#footer ul.footerIcons {
	text-align: center;
}
#footer ul.footerIcons li {
	font-size: 11px;
	color: #c4cfc6;
	padding: 0 10px;
	float: left;
}
#footer ul li a {
	font-size: 11px;
	color: #c4cfc6;
}

#resetPassword {
    clear: both;
    color: #000000;
    float: left;
    padding-bottom: 40px;
    padding-left: 536px;
    padding-top: 170px;
    text-align: center;
    width: 277px;
}

/* Anything Smaller than Large  */
@media (max-width: 1199px) {
	#make-believe {
		background-image: url("/themes/default/images/global/wrapper/make-believe-bar-sm.jpg"), url("/themes/default/images/global/wrapper/make-believe-bg.jpg");
	}

/* Moble sizes */
@media (max-width: 767px) {
	body {
		background: #000000 none;
	}
	#introText {
		color: #ffffff;
		font-family: "PT Serif Caption";
		margin: 0px;
	}
	#login #introText .text1 {
		color: #ffffff;
	}
	#login #introText .text2 {
		color: #ffffff;
	}
	#userNameRow label, #passwordRow label {
		color: #ffffff;
	}
	#userNameRow, #passwordRow {
		margin: 0 auto 15px;
	}
	#authenticator {
		color: #ffffff;
	}
	#make-believe {
		background-image: url("/themes/default/images/global/wrapper/make-believe-bar-xs.jpg"), url("/themes/default/images/global/wrapper/make-believe-bg.jpg");
	}
	#header {
		background: transparent url("/themes/eq2/images/global/wrapper/eq2_header-xs.png") no-repeat scroll center top;
		height: 126px;
	}
	#content {
		background: none;
		height: auto;
	}
	#content-wrapper {
		height: auto;
	}
	#login {
		padding-top: 0px;
		padding-left: 0;
	}	
	#create-account {
		padding-top: 25px;
		margin-left: 0;
	}
	.customButton .btnLft, .customButton1 .btnLft, .customButton2 .btnLft {
		font-size: 14px;
	}
	#footer {
		background: none;
		padding-top: 25px;
	}
	#footerContent {
		background: none;
	}
}